<?php
    // Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}
?>

<div id="fab-dashboard-dom"></div>

<script>
    jQuery( document ).ready( function( $ ) {
        // Make sure the dashboard menu item is active when dashboard page is loaded.
        jQuery( '#menu-posts-fab li.wp-first-item' ).addClass( 'current' );
    } );
</script>
